Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 03:05:39 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund dinaelmonirie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dinaelmonirie Bot:  Hi Dinaelmonirie ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - 
 card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966541377042            02:40 PM, 13th Jan                   Yahya                   Hi dinaelmonirie, Thank you for contacting us.my name is Yahya, How may I help you?           02:42 PM, 13th Jan                     dinaelmonirie                    I ordered a jacket 23 nov 2020           02:43 PM, 13th Jan                     dinaelmon
 irie                    And returned it 26 nov 2020           02:43 PM, 13th Jan                     dinaelmonirie                    Till now i didn't get my refund           02:43 PM, 13th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           02:43 PM, 13th Jan                     dinaelmonirie                    Contacted my bank and told my it is now your issue           02:44 PM, 13th Jan                   Yahya                   please provide us the order number to do the needful           02:44 PM, 13th Jan                     dinaelmonirie                    6246010326           02:45 PM, 13th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           02:45 PM, 13th Jan                   Yahya                   We would like to inform you that the refund has been initiated on 11/26/20 10:40 PM           02:46 PM, 13th Jan  
                    dinaelmonirie                    I contacted  centrepoint customer service yesterday, told me to get Account statement to document that i didn't get my refund and send it to you           02:47 PM, 13th Jan                   Yahya                   to your bank account Card Owner: Mohamed S Salem  Card number: 529741******2845 Type: mastercard           02:47 PM, 13th Jan                   Yahya                   yes you can provide us t Account bank statement  document and send it to us on email as pdf           02:48 PM, 13th Jan                   Yahya                   kindly contact us through [email-masked]           02:49 PM, 13th Jan                   Yahya                   do you have any other query ???           02:49 PM, 13th Jan                     dinaelmonirie                    Till now idid not get ant thing more than amonth ,while this month i contacted my bank and told my at last it is your problem           02:49 PM, 13t
 h Jan                     dinaelmonirie                             02:49 PM, 13th Jan                     dinaelmonirie                    I have the bank statement           02:50 PM, 13th Jan                   Yahya                   kindly contact us through [email-masked]           02:50 PM, 13th Jan                     dinaelmonirie                    Must be pdf?           02:50 PM, 13th Jan                   Yahya                   you can send it as a pics           02:50 PM, 13th Jan                   Yahya                   on mail           02:50 PM, 13th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           02:51 PM, 13th Jan                   Yahya                   have a great day           02:51 PM, 13th Jan                     dinaelmonirie                    Thank you           02:51 PM, 13th Jan                                       
    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1983377